//
//  Sound.swift
//  LeCountdown
//
//  Created by Laurent Morvillier on 27/01/2023.
//

import Foundation

enum CoolPic : String, CaseIterable, Identifiable {
    
    var id: String { return self.rawValue }
    
    case pic1
    case pic2
    case pic3
    case pic4
    case pic5
    case pic6
    case pic7
    case pic8
    case pic9
    
    var emoji: String {
        return "☕️"
    }
    
}
